body .stage, body .stage .dark { background: Transparent; }
header nav ul li.on a { background: #2e6d27; }
header nav ul li a, header nav ul li a:link { }
.stage .numeral { color: #2e6d27; }
.numeral { color: #ccc; }
h2.left { background: #51b147; padding-left: 10px; padding-right: 10px; color: #fff !important; }
.col-full ul#nav { }
.col-full ul#nav li { font-size: 120%; font-weight: bold;
  float: left; 
  width: 282px; 
  margin-right: 24px; 
  margin-top: 50px; 
}
.col-full ul#nav ul { padding-left: 20px;  }
.col-full ul#nav ul li { font-size: 100%; font-weight: normal; float: none; width: auto; margin: 0; }
.col-third h2 a, .col-third h2 a:link, .col-third h2 a:active, .col-third h2 a:visited { background: #56accc; color: #fff; padding-left: 5px; padding-right: 5px; }
.col-third h2 a:hover { color: #2d2d2d; }